import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetActiveRequests = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_REQUESTS",
  async () => {
    const { data, status } = await axios.get("province_check_info");
    return { data, status };
  }
);
